@import url("../CherryFramework/style.css");

@import url(//fonts.googleapis.com/css?family=Droid+Sans:700);
/*--
	Theme Name: WSDTC
	Theme URI: http://www.gradientfour.com.au
	Description: A theme for Western Suburbs Dog Training Club
	Author: Gradient Four
	Author URL: http://www.gradientfour.com.au
	Template: CherryFramework
	Version: 1.0
	MotoPress Version: 1
--*/
/* #General
================================================== */
body {
  background: #1e1917;
}
.main-holder {
  overflow: hidden;
  /* background: #2c2420; */
  background: #f9edd5;
  font: normal 16px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
  line-height: 1.5em;
}
a {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
a:hover,
a:focus {
  text-decoration: underline;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  /* text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75); */
}
h1,
h2,
h3 {
  text-transform: uppercase;
}
h1,
h2 {
  margin-bottom: 15px;
}
h4 {
  margin-bottom: 20px;
}
p {
  margin: 0 0 20px;
  font-size: 16px !important;
}
.title-header {
  margin-bottom: 15px;
}
.title-section {
  margin: 0;
}
li, .excerpt {
  font-size: 16px !important;
  line-height: 1.5em !important;
}

/* #Header
================================================== */
.header {
  padding: 0;
  background: url(images/header_bg.png) 0 0 repeat-x;
  border: none;
}
.hidden-phone {
  position: absolute;
  width: 00px;
  top: 0px;
  right: 0;
  z-index: 150;
}
#search-header .search-form_it {
  color: #fff !important;
}
#search-header .btn {
  margin-top: 6px;
}
/* GF: Hide social block to remove extra pixel */
.social-nets-wrapper {
  display: none;
}
.social {
  float: right;
  margin-top: 11px;
}
.social li {
  float: left;
  margin-left: 3px;
  list-style-type: none;
}
.social li a {
  opacity: 1;
}
.social li a:hover {
  opacity: .6;
}
header .container {
  background: url(images/bg-ornaments.png) top center no-repeat;
}
/*/ Header */
/* Logo
---------------------------------------- */
.logo {
  margin: 12px 0;
  text-align: center;
  height: 72px;
}
.logo_h__txt {
  text-transform: none;
  /* text-shadow: 0px 0px 2px #fff; */
}
.logo_h__txt a:hover,
.logo_h__txt a:focus {
  color: #333333;
}
.logo_tagline {
  font-size: 14px;
  text-transform: none;
  color: #333333;
}
/*/ Logo */
/* Navigation (Menu) 
================================================== */
.menu-holder {
  position: relative;
  background: url(images/menu_bg.png) 0 0 repeat-x #1e1917;
  width: 1170px;
  width: 100%; /* this is so we can center dropdown menu in small screen */
}
.menu-holder:after,
.menu-holder:before {
  background: url(images/menu_bg.png) 0 0 repeat-x #1e1917;
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
.menu-holder:after {
  right: -100%;
}
.menu-holder:before {
  left: -100%;
}
.nav__primary {
  margin: 0 auto;
  padding: 13px 0;
  background: url(images/menu_bg.png) 0 0 repeat-x;
  display: block;
  width: 1200px;
}
#topnav {
  float: none;
}
#topnav li {
  background: none;
  margin-right: 26px;
  padding-left: 27px;
  /* background: url(images/menu_separator.png) 0 5px no-repeat; */
}

#topnav li a {
  /* text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75); */
  padding: 3px 0;
  border: none;
  text-transform: uppercase;
}
#topnav li a .sf-sub-indicator {
  top: 75%;
  left: 50%;
  margin-left: -5px;
  background: url(images/arrows-ffffff.png) 0 -100px no-repeat;
}
#topnav li .sub-menu {
  width: auto;
  margin-top: 5px;
  padding: 10px 0;
  border: 1px solid #4d4744;
  background: #2c2420;
}
#topnav li .sub-menu li {
  width: 100%;
  padding: 0;
  background: none;
}
#topnav li .sub-menu li a {
  font: bold 14px/20px 'Droid Sans', sans-serif;
  color: #e1c88d;
  padding: 0px 5px;
  white-space: nowrap;
}
#topnav li .sub-menu li a .sf-sub-indicator {
  display: none;
}
#topnav li .sub-menu li > a:hover,
#topnav li .sub-menu li.sfHover > a,
#topnav li .sub-menu li.current-menu-item > a {
  background: none;
  color: #826f42;
}
#topnav li .sub-menu .sub-menu {
  left: 100%;
  margin: -10px 0 0 2px;
}
#topnav li:first-child {
  padding-left: 0px;
  background: none;
}
#topnav li.current-menu-item > a,
#topnav li.sfHover > a,
#topnav li a:hover {
  background: none;
  color: #826f42;
}
#topnav li.current-menu-item > a .sf-sub-indicator,
#topnav li.sfHover > a .sf-sub-indicator,
#topnav li a:hover .sf-sub-indicator {
  background: url(images/arrows-ffffff.png) -10px -100px no-repeat;
}
/*/ Navigation (Menu) */
/* Slider 
================================================== */
.slider {
  border-bottom: 1px solid #000000;
  /* height: 324px; */
}
.slider .camera_wrap {
  margin: 0 !important;
}
.slider .camera_wrap .camera_pag {
  position: absolute;
  width: 100%;
  bottom: 0;
}
.slider .camera_wrap .camera_pag li {
  background: #2c2420;
}
.slider .camera_wrap .camera_pag li.cameracurrent span,
.slider .camera_wrap .camera_pag li:hover span {
  background: #e1c88d;
}
.slider .camera_caption {
  display: none !important; /* GF: hide caption box */
  width: 940px;
  bottom: 85px;
  left: 50%;
  margin-left: -470px;
  font: 13px/18px 'Droid Sans', sans-serif;
  color: #817b6f;
}
.slider .camera_caption h1,
.slider .camera_caption h2 {
  font-size: 32px;
  line-height: 32px;
  color: #e1c88d;
  letter-spacing: -1px;
  margin-bottom: 20px;
}
.slider .camera_caption > div {
  padding: 22px 20px 30px;
  width: 330px;
  background: url(images/camera_caption_bg.png) 0 0 repeat;
}
.slider .camera_caption > div .btn {
  height: 30px;
  font-size: 16px;
  line-height: 30px !important;
}
.slider .camera_thumbs {
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}
.slider .camera_thumbs .camera_thumbs_cont {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0px 0px 3px 0px rgba(255, 255, 255, 0.4);
  -moz-box-shadow: 0px 0px 3px 0px rgba(255, 255, 255, 0.4);
  box-shadow: 0px 0px 3px 0px rgba(255, 255, 255, 0.4);
  background: url(images/camera_thumbs_bg.png) 0 0 repeat;
}
.slider .camera_thumbs .camera_thumbs_cont ul {
  padding-left: 8px;
  padding-right: 8px;
}
.slider .camera_thumbs .camera_thumbs_cont ul li > img {
  -webkit-box-shadow: 0px 0px 3px 1px rgba(255, 255, 255, 0.5);
  -moz-box-shadow: 0px 0px 3px 1px rgba(255, 255, 255, 0.5);
  box-shadow: 0px 0px 3px 1px rgba(255, 255, 255, 0.5);
  border: 3px solid #000;
  width: 55px;
  height: 36px;
}
.slider .camera_thumbs .camera_command_wrap {
  display: inline-block;
}
/* GF: remove margin to the left/right of slider image */
.cameraSlide img {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
/* Slider */
/* #Content
================================================== */
#content {
  padding-top: 20px;
  margin-bottom: 40px;
  z-index: 3;
}
#back-top-wrapper a span {
  background-color: #826f42;
}
#back-top-wrapper a:hover span {
  background-color: #e1c88d;
}
.content-holder {
  padding-bottom: 0px;
}
.btn,
.camera_caption .btn {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-box-shadow: 0px 0px 0px 1px #ce9002;
  -moz-box-shadow: 0px 0px 0px 1px #ce9002;
  box-shadow: 0px 0px 0px 1px #ce9002;
  color: #ffffff;
  /* text-shadow: 1px 1px 1px rgba(225, 162, 0, 0.75); */
  background-color: #f6be0a;
  background-image: -moz-linear-gradient(top, #fccd10, #eea701);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fccd10), to(#eea701));
  background-image: -webkit-linear-gradient(top, #fccd10, #eea701);
  background-image: -o-linear-gradient(top, #fccd10, #eea701);
  background-image: linear-gradient(to bottom, #fccd10, #eea701);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffccd10', endColorstr='#ffeea701', GradientType=0);
  border-color: #eea701 #eea701 #a27201;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #eea701;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  padding: 0 14px 0;
  height: 42px;
  line-height: 42px !important;
  font: bold 16px/42px 'Droid Sans', sans-serif;
  text-transform: uppercase;
  border-style: none;
  border: 1px solid #f4c747;
}
.btn:hover,
.camera_caption .btn:hover,
.btn:focus,
.camera_caption .btn:focus,
.btn:active,
.camera_caption .btn:active,
.btn.active,
.camera_caption .btn.active,
.btn.disabled,
.camera_caption .btn.disabled,
.btn[disabled],
.camera_caption .btn[disabled] {
  color: #ffffff;
  background-color: #eea701;
  *background-color: #d59501;
}
.btn:active,
.camera_caption .btn:active,
.btn.active,
.camera_caption .btn.active {
  background-color: #bb8301 \9;
}
.btn:hover,
.btn:focus,
.camera_caption .btn:hover {
  color: #714f01;
  /* text-shadow: 1px 1px 1px rgba(225, 162, 0, 0.75); */
  background-color: #fdcd36;
  background-image: -moz-linear-gradient(top, #fdd842, #febd24);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fdd842), to(#febd24));
  background-image: -webkit-linear-gradient(top, #fdd842, #febd24);
  background-image: -o-linear-gradient(top, #fdd842, #febd24);
  background-image: linear-gradient(to bottom, #fdd842, #febd24);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffdd842', endColorstr='#fffebd24', GradientType=0);
  border-color: #febd24 #febd24 #d59501;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #febd24;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border-style: none;
  border: 1px solid #f4c747;
  background-position: 0 0;
}
.btn:hover:hover,
.btn:focus:hover,
.camera_caption .btn:hover:hover,
.btn:hover:focus,
.btn:focus:focus,
.camera_caption .btn:hover:focus,
.btn:hover:active,
.btn:focus:active,
.camera_caption .btn:hover:active,
.btn:hover.active,
.btn:focus.active,
.camera_caption .btn:hover.active,
.btn:hover.disabled,
.btn:focus.disabled,
.camera_caption .btn:hover.disabled,
.btn:hover[disabled],
.btn:focus[disabled],
.camera_caption .btn:hover[disabled] {
  color: #714f01;
  background-color: #febd24;
  *background-color: #feb50b;
}
.btn:hover:active,
.btn:focus:active,
.camera_caption .btn:hover:active,
.btn:hover.active,
.btn:focus.active,
.camera_caption .btn:hover.active {
  background-color: #eea701 \9;
}
.post_content .btn,
#portfolio-grid .btn,
#sidebar .btn {
  height: 20px;
  padding: 0 3px 0 0;
  background: none;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  /* text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75); */
  font-size: 14px;
  line-height: 20px !important;
  font-weight: normal;
  color: #dbc288;
  text-transform: none;
}
.post_content .btn:hover,
.post_content .btn:focus,
#portfolio-grid .btn:hover,
#portfolio-grid .btn:focus,
#sidebar .btn:hover,
#sidebar .btn:focus {
  background: none;
  color: #826f42;
}
.thumbnail {
  overflow: hidden;
  border: none;
  box-shadow: none;
  display: block;
  line-height: 20px;
  padding: 5px;
  background: #1e1917;
}
a.thumbnail:hover,
a.thumbnail:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.flexslider {
  overflow: visible;
}
.breadcrumb {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  background: none;
  border: none;
  padding: 0;
  margin-bottom: 10px;
  color: #826f42;
}
.breadcrumb li {
  /* text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75); */
}
.breadcrumb a {
  color: #2c2420;
  text-decoration: none;
}
.breadcrumb a:hover {
  color: #bea15c;
}
.breadcrumb .divider {
  color: #826f42;
}
.breadcrumb .active {
  color: #bea15c;
}
.check-list {
  margin-bottom: 25px;
}
/*/ Content */
/* #Blog 
================================================== */
article.type-post .featured-thumbnail {
  float: left;
}
article.type-post .featured-thumbnail.large {
  float: none;
  width: 100%;
}
.type-services .post_category {
  display: none;
}
.post__holder {
  margin-bottom: 45px;
}
.post_meta {
  margin: 0;
  border-color: #1e1917;
  /* text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75); */
}
.post_meta span {
  float: left;
}
.post_meta i {
  color: #a79369;
}
.post_meta a {
  color: #826f42;
}
.post_meta a:hover {
  color: #e1c88d;
}
.post_content {
  margin: 0;
  padding-bottom: 20px;
}
.post_content .btn {
  padding: 0 3px 0 0;
  background: none;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  /* text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75); */
  font-size: 14px;
  line-height: 20px;
  font-weight: normal;
  color: #dbc288;
  text-transform: none;
}
.post-author {
  border-color: #1e1917;
}
.share-buttons {
  overflow: visible;
  height: 25px;
  margin-top: -20px;
}
.video-wrap {
  padding-top: 0;
}
/*/ Blog  */
/* #Portfolio 
================================================== */
#portfolio-grid .portfolio_item .portfolio_item_holder {
  overflow: hidden;
  padding: 0 9px;
  background: #1e1917;
  border: 1px solid #413d3b;
  -webkit-box-shadow: 0px 0px 0px 1px #000000;
  -moz-box-shadow: 0px 0px 0px 1px #000000;
  box-shadow: 0px 0px 0px 1px #000000;
}
#portfolio-grid .portfolio_item .portfolio_item_holder .thumbnail {
  margin: 9px 0 12px 0;
  padding: 1px;
  background: #000;
}
#portfolio-grid .portfolio_item .portfolio_item_holder h5 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 6px;
}
#portfolio-grid .portfolio_item .portfolio_item_holder .excerpt {
  margin-bottom: 12px;
}
.portfolio .thumbnail__portfolio {
  margin-bottom: 15px;
}
.caption__portfolio h3 {
  margin-top: 15px;
}
.zoom-icon {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
}
.filterable-portfolio .image-wrap {
  background: none;
}
.flex-control-paging li a {
  background: #e1c88d;
}
.flex-control-paging li a.flex-active,
.flex-control-paging li a:hover {
  background: #826f42;
}
.filter-wrapper {
  /* text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75); */
}
.filter-wrapper strong {
  color: #686358;
}
.nav-pills li a,
.nav-pills li a:focus {
  padding-left: 7px;
  padding-right: 7px;
  color: #686358;
}
.nav-pills li.active a,
.nav-pills li.active a:focus,
.nav-pills li a:hover {
  color: #e1c88d !important;
  background: none !important;
}
.portfolio-meta-list {
  border-color: #e1c88d;
}
.pager {
  padding: 0;
  border: none;
}
.pager li a,
.pager li a:focus {
  color: #ffffff;
  background: #e1c88d;
  border: none;
}
.pager li.active a,
.pager li a:hover {
  color: #ffffff;
  background: #826f42;
}
/*/ Portfolio  */
/* #Comments
================================================== */
.comment-list .comment .comment-body {
  background: #2c2420;
  border-color: #1e1917;
}
.comment-list .comment .vcard img {
  border: 1px solid #a79369;
}
.comment-list .comment .author,
.comment-list .comment .comment-meta {
  /* text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75); */
  color: #e1c88d;
}
.comment-list .comment .reply a {
  color: #e1c88d;
  background: none;
  border: none;
}
.comment-list .comment .reply a:hover {
  color: #826f42;
  background: none;
}
.cancel-comment-reply small {
  font-size: 95%;
}
/*/ Comments */
/* #Sidebar
================================================== */
#sidebar {
  padding-top: 20px;
}
#sidebar .widget {
  overflow: hidden;
  margin-bottom: 50px;
}
#sidebar .thumbnail {
  margin-top: 0;
}
#sidebar time {
  display: block;
  color: #826f42;
  margin-bottom: 5px;
}
#sidebar .post-list_h {
  margin-bottom: 0px;
}
#sidebar .post-list_h a {
  color: #e1c88d;
}
#sidebar .post-list_h a:hover {
  color: #826f42;
}
#sidebar ul {
  margin: 0;
  padding-top: 6px;
  background: url(images/list_line.png) 0 0 repeat-x;
}
#sidebar ul li {
  list-style-type: none;
  margin-bottom: 4px;
  line-height: 0px;
  font: 16px/20px 'Droid Sans', sans-serif;
  padding: 0 0 6px 2px;
  background: url(images/list_line.png) 0 100% repeat-x;
}
#sidebar ul li a {
  vertical-align: top;
  line-height: 20px;
  color: #686358;
}
#sidebar ul li a:hover {
  color: #bea15c;
}
#sidebar .unstyled {
  background: none;
}
#sidebar .unstyled li {
  border: none;
  padding: 0 0;
  padding: 0 0 15px 1px;
  background: url(images/list_line.png) 0 100% repeat-x;
  margin-bottom: 20px;
}
#sidebar .unstyled li .excerpt,
#sidebar .unstyled li .comments-custom_txt {
  margin-bottom: 8px;
}
#sidebar .unstyled li .comments-custom_txt {
  padding: 0;
}
#sidebar .unstyled li .comments-custom_txt a {
  color: #bea15c;
}
#sidebar .unstyled li .comments-custom_txt a:hover {
  color: #826f42;
}
#sidebar .social__list {
  float: none;
}
#sidebar .social__list .social_li {
  background: none;
  padding-bottom: 0;
  float: none;
}
/*/ Sidebar */
/* #Widgets
================================================== */
#calendar_wrap caption {
  color: #826f42;
}
/*/ Widgets */
/* #Shortcodes
================================================== */
.spacer {
  clear: both;
}
.recent-posts li {
  padding-bottom: 21px;
  background: url(images/list_line.png) 0 100% repeat-x;
}
.recent-posts li .featured-thumbnail {
  max-width: 100%;
}
.recent-posts li h5 {
  font-size: 16px;
  margin: 0 0 2px 0;
}
.recent-posts li .meta {
  /* text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75); */
  margin-bottom: 0;
  font-size: 12px;
  text-transform: none;
  color: #826f42;
}
.recent-posts li .excerpt {
  margin-bottom: 0;
}
.recent-posts.testi li {
  background: none;
  padding-bottom: 0;
}
.recent-posts.testi li h5 {
  display: none;
}
.recent-posts.testi li .testi-author {
  text-align: right;
  font: bold 12px/20px 'Droid Sans', sans-serif;
  color: #7a6a61;
}
.recent-posts.testi li .excerpt {
  text-align: center;
  font: 16px/20px 'Droid Sans', sans-serif;
  color: #dbc288;
  margin-bottom: 3px;
}
.recent-posts.services {
  margin-left: -2%;
  padding-top: 5px;
}
.recent-posts.services li {
  padding: 0;
  float: left;
  margin: 0 -1px 10px 2%;
  width: 23%;
  line-height: 18px;
  background: #1e1917;
}
.recent-posts.services li > div {
  overflow: hidden;
  padding: 0 9px;
  border: 1px solid #413d3b;
  -webkit-box-shadow: 0px 0px 0px 1px #000000;
  -moz-box-shadow: 0px 0px 0px 1px #000000;
  box-shadow: 0px 0px 0px 1px #000000;
}
.recent-posts.services li .thumbnail {
  margin: 9px 0 12px 0;
  padding: 1px;
  background: #000;
}
.recent-posts.services li h5 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 6px;
}
.recent-posts.services li .excerpt {
  margin-bottom: 12px;
}
.list,
.list.styled,
.list.arrow-list {
  padding-top: 7px;
  background: url(images/list_line.png) 0 0 repeat-x;
}
.list,
.list.styled > ul,
.list.arrow-list > ul {
  margin-left: 0px;
}
.list li,
.list.styled > ul li,
.list.arrow-list > ul li {
  list-style-type: none;
  margin-bottom: 5px;
  line-height: 0px;
  font: 12px/20px 'Droid Sans', sans-serif;
  padding: 0 0 5px 1px;
  background: url(images/list_line.png) 0 100% repeat-x;
}
.list li a,
.list.styled > ul li a,
.list.arrow-list > ul li a {
  vertical-align: top;
  line-height: 20px;
  color: #686358;
}
.list li a:hover,
.list.styled > ul li a:hover,
.list.arrow-list > ul li a:hover {
  color: #bea15c;
}
.list li:before,
.list.styled > ul li:before,
.list.arrow-list > ul li:before {
  width: 0px;
  margin: 0;
  padding: 0;
  content: "";
}
.content_plane {
  padding: 26px 0 3px;
  position: relative;
  background: #1e1917 url(images/contentPlane_bottom_line.png) 0 100% repeat-x;
  border-top: 1px solid #2a2a2a;
}
.content_plane:after,
.content_plane:before {
  background: #1e1917 url(images/contentPlane_bottom_line.png) 0 100% repeat-x;
  content: "";
  position: absolute;
  top: -1px;
  width: 100%;
  height: 100%;
  border-top: 1px solid #2a2a2a;
}
.content_plane:after {
  right: -100%;
}
.content_plane:before {
  left: -100%;
}
/*/ Shortcodes */
/* #Footer
================================================== */
.footer {
  border: none;
  background: #1e1917;
  padding: 10px 0;
}
.footer nav.footer-nav {
  margin: 0;
  float: none;
  display: inline-block;
}
.footer nav.footer-nav ul {
  float: none;
}
.footer nav.footer-nav ul li {
  margin-right: 11px;
  padding-left: 12px;
  background: url(images/footer_separator.png) 0 5px no-repeat;
  text-transform: uppercase;
}
.footer nav.footer-nav ul li:first-child {
  padding-left: 0px;
  background: none;
}
.footer nav.footer-nav ul li.current-menu-item a,
.footer nav.footer-nav ul li:hover a {
  text-decoration: none;
  color: #826f42;
}
.footer .copyright {
  text-align: right;
}
.footer .footer-text {
  /* text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75); */
  float: none;
  text-align: left;
  font: 12px/20px 'Droid Sans', sans-serif;
  color: #826f42;
}
.footer .footer-text a {
  color: #7a6a61;
}
.footer .footer-text a:hover {
  color: #e1c88d;
}
/*/ Footer */
/* #Misc
================================================== */
input[type="submit"],
input[type="reset"] {
  height: 28px !important;
  line-height: 28px !important;
}
.testimonial {
  padding: 10px 30px 30px 10px;
  background: none;
  border: 1px solid #e1c88d;
}
.testimonial .testimonial_content {
  padding: 25px 0 0 25px;
}
.testimonial .testimonial_bq .thumbnail {
  position: static;
  width: auto;
}
.testimonial small {
  color: #826f42;
}
.pp_hoverContainer a {
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.faq-list .faq-list_h {
  color: #e1c88d;
}
.faq-list .marker {
  color: #826f42;
}
.faq-list_h {
  font-size: 16px;
}
.archive_lists {
  margin-top: 30px;
}
.error404-holder_num {
  color: #e1c88d;
}
blockquote {
  color: #826f42 !important;
  border-color: #e1c88d;
}
/*/ Misc */
/* PRELOADERS */
.google-map {
  background: url(images/loading-map.gif) 50% 50% no-repeat;
}
.flexslider {
  background: url(images/loading-map.gif) 50% 50% no-repeat #1e1917;
}
/* FOLIO HOVER */
.portfolio_item_holder .image-wrap {
  -webkit-transition: all 0.45s ease;
  -moz-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
  transition: all 0.45s ease;
}
.portfolio_item_holder .zoom-icon {
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  opacity: 0;
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
}
.portfolio_item_holder .image-wrap:hover .zoom-icon {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
/* RESPONSIVE
==================================================*/
@media (min-width: 1200px) {

  /* #GF Custom: float menu to the left/right of logo
  ================================================== */
  #topnav li.menu-left { float: left; padding-left: 30px; }
  #topnav li.menu-right { float: right; }
  #topnav li:first-child.menu-left { padding-left: 78px; }

  .slider .camera_caption {
    display: none !important;
    width: 1170px;
    margin-left: -585px;
  }
  .slider .camera_caption > div {
    width: 240px;
  }
  .slider .camera_caption > div .btn {
    height: 42px;
    font-size: 16px;
    line-height: 42px !important;
  }
  .footer nav.footer-nav ul li {
    margin-right: 14px;
    padding-left: 15px;
  }
}


@media (min-width: 980px) and (max-width: 1199px) {
  /* GF: Styling nav bar */
  .menu-holder {
    width: 100%;
  }
  /* #GF Custom: float menu to the left/right of logo
  ================================================== */
  #topnav li.menu-left { float: left; padding-left: 30px; }
  #topnav li.menu-right { float: right; }
  #topnav li:first-child.menu-left { padding-left: 78px; }
}


@media (min-width: 768px) and (max-width: 979px) {
  /* GF: styling nav bar */
  .nav__primary {
    padding-top: 40px;
    padding-left: 0;
    margin: 0 auto;
    width: 768px;
  }
  .logo {
    width: 100%; /* override parent theme styling */
  }

  article.type-post .featured-thumbnail {
    width: 280px;
  }
  .post_meta span {
    float: none !important;
    display: block;
  }
  .post-list_li .featured-thumbnail {
    float: none;
    display: inline-block;
  }
  .post-list_li time {
    display: block;
  }
  .slider .camera_caption > div {
    display: none;
  }
  .footer nav.footer-nav ul li {
    margin: 0 1px 0 0;
    padding: 0 0 0 6px;
    background-position: 0 4px;
  }
  .footer nav.footer-nav ul li a {
    font-size: 10px;
  }
}

@media (max-width: 767px) {
  /* GF: move nav down to avoid overlap with logo */
  .nav__primary {
    padding-top: 40px;
    padding-left: 0;
    margin: 0 auto;
    width: 510px;
  }
  .select-menu {
    width: 510px;
    margin: 0 auto;
  }

  article.type-post .featured-thumbnail {
    width: 240px;
  }
  .post_meta > span {
    float: none !important;
    display: block;
  }
  body {
    padding-left: 0px;
    padding-right: 0px;
  }
  .content-holder > div.container,
  /*.nav__primary,*/
  .footer {
    padding-left: 20px;
    padding-right: 20px;
  }
  .footer .copyright,
  .footer .footer-text {
    text-align: center;
  }
  .vertical-divider {
    padding: 0;
    margin: 0;
    background: none;
    border: none;
  }
  .recent-posts,
  .recent-posts.services,
  .recent-posts.team {
    margin-left: 0 !important;
  }
  .recent-posts li,
  .recent-posts.services li,
  .recent-posts.team li {
    margin-left: 0;
    width: 100%;
    float: none;
  }
  .recent-posts li .thumbnail,
  .recent-posts.services li .thumbnail,
  .recent-posts.team li .thumbnail {
    max-width: 120px;
    float: left;
  }
  .slider .camera_caption > div {
    display: none;
  }
  .recent-posts.services li .thumbnail {
    margin-right: 13px;
  }
  .recent-posts.services li h5 {
    margin-top: 8px;
  }
  .header .social {
    display: none;
  }
}

@media (max-width: 510px) {
  .nav__primary {
    margin: 0 auto;
    padding-left: 0;
    width: 480px;
  }
  .select-menu {
    width: 450px;
    margin: 0 auto;
  }

  .slider {
    display: none;
  }
}

@media (max-width: 480px) {
  .nav__primary {
    margin: 0 auto;
    padding-left: 0;
    width: 360px;
  }
  .select-menu {
    width: 340px;
    margin: 0 auto;
  }

  .nav-pills {
    padding-top: 3px;
  }
  .filter-wrapper > div {
    float: none;
  }
}

@media (max-width: 360px) {
  .nav__primary {
    margin: 0 auto;
    padding-left: 0;
    width: 340px;
  }
  .select-menu {
    width: 300px;
    margin: 0 auto;
  }
  .post-list_li .featured-thumbnail {
    float: none;
    display: inline-block;
  }
  .post-list_li time {
    display: block;
  }
}

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}